Upstream information

CVE-2013-3751 at MITRE

Description

Unspecified vulnerability in the XML Parser component in Oracle Database Server 11.2.0.2, 11.2.0.3, and 12.1.0.1 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 9
Vector AV:N/AC:L/Au:S/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 836732 [RESOLVED / FIXED], 887569 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7
  • oracle-update >= 1.7-0.27.1
Patchnames:
sleman17sp2-oracle-update
SUSE Manager 2.1
  • oracle-update >= 1.7-0.27.3
Patchnames:
sleman21-oracle-update
SUSE Manager Server
  • oracle-update >= 1.7-0.27.3
Builds
SAT Patch Nr: 9527
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.21.1
Builds
SAT Patch Nr: 8249
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.27.1
Builds
SAT Patch Nr: 9526
SUSE Manager 1.2 for SLE 11 SP1
  • oracle-update >= 1.7-0.4.22.1
Builds
SAT Patch Nr: 8248


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 java-1_7_0-openjdk Released